/* main menu styles */
ul.slide {
    list-style:none;
    height:62px;
    margin:0;
    padding:0;
}

ul.slide table {
    border-collapse:collapse;
    width:0;
    height:0;
    margin:-1px 0 -5px -1px;
}

ul.slide > li {
    float:right; opacity: 1.0;
    height:62px;
    width:28px;
    position:relative;
    overflow:hidden;
    -webkit-transition-duration:.5s;
    -moz-transition-duration:.5s;
    -o-transition-duration:.5s;
}

* html ul.slide > li {
    width:auto;
}

ul.slide > li a.ie6 {
    float:left;
    height:62px;
    width:28px;
    position:relative;
    overflow:hidden;
}

ul.ifa {
    list-style:none; opacity: 1.0!important;
    height:62px;
    width:190px;
    background:url(/images/ifa-div-out.png) no-repeat right top;
    position:absolute;
    left:0;
    top:0;
    margin:0;
    padding:0;
}

ul.ifa li {
    float:left;
}

ul.ifa li:first-child {
    margin-left:45px;
}

ul.ifa li a {
    display:block;
    width:190px;
    height:62px;
    float:left;
    overflow:hidden;
    position:relative;
    text-decoration:none;
    color:#000;
}

ul.ifa li a b {
    font-weight:700;
    display:block;
    padding:15px 15px 5px;
}

ul.ifa li a p {
    font-size:12px;
    display:block;
    margin:0;
    padding:0 10px;
}

ul.ifa li a i {
    display:block;
    width:64px;
    height:64px;
    position:absolute;
    right:10px;
    bottom:10px;
    opacity: /*0.1*/ 0.8;
    -webkit-transition-duration:.5s;
    -moz-transition-duration:.5s;
    -o-transition-duration:.5s;
}

ul.biz {
    list-style:none; opacity: 1.0!important;
    height:62px;
    width:190px;
    background:url(/images/biz-div-out.png) no-repeat right top;
    position:absolute;
    left:0;
    top:0;
    margin:0;
    padding:0;
}

ul.biz li {
    float:left;
}

ul.biz li:first-child {
    margin-left:45px;
}

ul.biz li a {
    display:block;
    width:190px;
    height:62px;
    float:left;
    overflow:hidden;
    position:relative;
    text-decoration:none;
    color:#000;
}

ul.biz li a b {
    font-weight:700;
    display:block;
    padding:15px 15px 5px;
}

ul.biz li a p {
    font-size:12px;
    display:block;
    margin:0;
    padding:0 10px;
}

ul.biz li a i {
    display:block;
    width:64px;
    height:64px;
    position:absolute;
    right:10px;
    bottom:10px;
    opacity: /*0.1*/ 0.8;
    -webkit-transition-duration:.5s;
    -moz-transition-duration:.5s;
    -o-transition-duration:.5s;
}

ul.slide > li:hover {
    width:190px;
}

ul.slide > li a.ie6:hover {
    direction:ltr;
    width:190px;
}

ul.ifa li a:hover i {
    opacity:1.0;
}

ul.biz li a:hover i {
    opacity:1.0;
}